#define _CRT_SECURE_NO_WARNINGS
#define _SILENCE_CXX17_C_HEADER_DEPRECATION_WARNING
#include <bits/stdc++.h>
using namespace std;
int main()
{
    double target, cur = 2, sum = 0;
    cin >> target;
    for (int i = 1;; i++)
    {
        sum += cur;
        cur *= 0.98;
        if (sum > target)
        {
            cout << i;
            break;
        }
    }
    return 0;
}
